# $Revision: 1.6.2.1 $, $Date: 2007/03/20 09:15:47 $

%define	short_name	europecv
%define	texhash		[ ! -x %{_bindir}/texhash ] || %{_bindir}/texhash 1>&2 ;

Summary:	Unofficial class for European curricula vitae
Summary(pl):	Nieoficjalna klasa dla europejskiego CV
Name:		tetex-latex-%{short_name}
Version:	1.0.0
Release:	1
License:	LaTeX Project Public License
Group:		Applications/Publishing/TeX
Source0:	http://www.ctan.org/tex-archive/macros/latex/contrib/%{short_name}.zip
# Source0-md5:	6c9f7fb958cbf0e3d5bbc4a9c9a77deb
BuildRequires:	unzip
Requires(post,postun):	/usr/bin/texhash
Requires:	tetex-latex
Requires:	tetex-latex-unicode
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The europecv class is an unofficial LaTeX implementation of the
standard model for curricula vitae (the Europass CV) as recommended by
the European Commission. Although primarily intended for users in the
European Union, the class is flexible enough to be used for any kind
of curriculum vitae.

The class has localisations for all the official languages of the EU
(plus Catalan); the class has options permitting input in UTF-8 and
KOI8-R.

%description -l pl
Klasa europecv jest nieoficjaln LaTeXow implementacj standardowego
modelu curricula vitae (Europass CV) wedug zalece Komisji
Europejskiej. Pomimo, i przeznaczona jest dla uytkownikw z krajw
Unii Europejskiej, klasa ta jest na tyle elastyczna, e moe by uyta
w dowolnym rodzaju curriculum vitae.

Klasa posiada tumaczenia dla wszystkich oficjalnych jzykw Unii
Europejskiej (oraz kataloskiego); klasa posiada moliwo zezwalania
na dane wejciowe w formatach UTF-8 oraz KOI8-R.

%prep
%setup -q -n %{short_name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{short_name}

install *.def *.pdf *.eps *.cls *.tex $RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{short_name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%texhash

%postun
%texhash

%files
%defattr(644,root,root,755)
%doc examples/ templates/
%{_datadir}/texmf/tex/latex/%{short_name}

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tetex-latex-europecv.spec,v $
Revision 1.6.2.1  2007/03/20 09:15:47  undefine
- on AC-branch is still iso, so back from utf

Revision 1.6  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.4  2007/01/14 14:55:17  undefine
- R: tetex-latex-unicode

Revision 1.3  2007/01/14 14:47:32  undefine
- BA: noarch

Revision 1.2  2006/04/21 06:27:20  qboosh
- pl fixes

Revision 1.1  2006/04/16 18:37:10  adamg
- new
